import { createFileRoute, Outlet } from '@tanstack/react-router'

export const Route = createFileRoute('/dictionaries')({
  component: DictionariesLayout,
})

function DictionariesLayout() {
  return <Outlet />
}
